<?xml version="1.0" encoding="UTF-8"?><module codename="org.openidex.util/3">
    <module_version install_time="1415658327406" last="true" origin="installer" specification_version="3.43.1">
        <file crc="2386101868" name="config/Modules/org-openidex-util.xml"/>
        <file crc="328660893" name="modules/locale/org-openidex-util_ja.jar"/>
        <file crc="3771254917" name="modules/locale/org-openidex-util_pt_BR.jar"/>
        <file crc="397536175" name="modules/locale/org-openidex-util_ru.jar"/>
        <file crc="3177940711" name="modules/locale/org-openidex-util_zh_CN.jar"/>
        <file crc="1227605473" name="modules/org-openidex-util.jar"/>
    </module_version>
</module>
